---
layout: default
---
<body>
<div class=container>
{{content}}
</div>
<a href="https://app.netlify.com/sites/{{site.netname}}/deploys" id="nstatus"><img src="https://api.netlify.com/api/v1/badges/{{site.badgeid}}/deploy-status" alt="Netlify Status" /></a></p>

<label for="misc"></label><input id="misc" type=checkbox hidden value="misc.html" onclick="document.location.href=this.value;">
</body>
